<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVariant value="50:Theia-based"/>
	<ccsVersion value="70.2.0"/>
	<deviceFamily value="C2000"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<executableActions value=""/>
	<createSlaveProjects value=""/>
	<activeTargetConfiguration value="targetConfigs/F29H850TU9.ccxml"/>
	<templateProperties value="id=f29h85x_cpu1_echoback_solution.projectspec.ethercat_cpu1_echoback_solution"/>
	<isTargetConfigurationManual value="false"/>
	<origin value="C:\ti\f29h85x-sdk_1_02_00_00\examples\communication\Ethercat\examples\f29h85x_cpu1_echoback_solution\ccs\f29h85x_cpu1_echoback_solution.projectspec"/>
	<filesToOpen value=""/>
</projectOptions>
